Bug 126281 - no 3D accelleration and DRI for ATI radeon 8500 le in default install
no 3D accelleration and DRI for ATI radeon 8500 le in default install
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 08:19 EDT by dan white
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-05 16:59:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dan white 2004-06-18 08:19:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.2 (KHTML, like Gecko) Safari/125.7

Description of problem:
After a nornal install of fedora core 2, the DRI is not enabled and there is no hardware acelleration for ATI Radeon 8500 le garphics card. Using default radeon driver selected by the automatic X config duringt install. athlon XP 2000, 4x AGP, ATI Radeon 8500 LE

Version-Release number of selected component (if applicable):
x.org in fedora cre 2 realease

How reproducible:
Always

Steps to Reproduce:
1.default installation of fedorea core 2
2.
3.
    

Actual Results:  no 3D acelleration, no dri. Indirect rendering only. 

Expected Results:  3D acelleration and 4x AGP, direct rendering.

Additional info:
Comment 1 Mike A. Harris 2004-07-05 16:59:54 EDT
DRI is enabled by default on all hardware that supports it, including
the Radeon R200 chip family, which includes all models of Radeon
8500 and FireGL 8x00 hardware.

It is also important to note that DRI only works if you are running
3D applications on the same computer the X server is running on.  It
does not support running OpenGL applications over the network.

If you are running local OpenGL applications and not getting DRI,
please check your X server log and config file for clues of what
is failing.  Also ensure you are using the latest official Red Hat
kernel for Fedora Core 2, and that your system is updated to the
latest rpm packages.

If you are using official Fedora Core 2 packages and still having a
problem, your X server log file and config file should contain
warnings or errors indicating why DRI is not available.  You can
use these messages to troubleshoot your installation/configuration.

You may find the fedora-list@redhat.com mailing list helpful if
you require technical assistance in getting your installation
and configuration straightened out.  There are additional mailing
lists on sourceforge for the DRI project which you may find
useful:

http://dri.sf.net

Hope this helps.  Good luck.

Note You need to log in before you can comment on or make changes to this bug.